html, body {
    height: 100%;
}

body {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    background-color: #382513;
}

h1.navbar-brand {
    font-family: Pacifico, cursive;
    display: inline-block;
    text-align: center;
    float: none;
    font-size: 3em;
    line-height: 50px;
    padding: 0;
        text-shadow: -1px 3px 1px rgba(56, 37, 19, .9);
    color: #fafafa !important;
    margin: 70px 0 0 !important;
}

.navbar-header {
    float: none;
}

nav.navbar.navbar-default {
    background-color: #363942;
    border-radius: 0;
    border: none;
    margin: 0 30px 0 0;
    min-width: 220px;
    height: 220px;
    text-align: center;
    border-radius: 50%;
}

nav.user-bar {
    color: #fafafa;
    font-size: 1.2em;
}

a.logout-link:hover, a.logout-link:focus {
    color: #d8caa8;
}

div.achievo-container {
    height: 100%;
    margin: 15px;
}

a.achievo-link {
    display: block;
    flex-basis: 180px;
    margin: 5px 4px;
    color: inherit;
    text-decoration: none;
}

.achievo-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

article.achievo-achievement, div.achievo-back {
    background-color: #284907;
    border-radius: 4px;
    color: #d8caa8;
    box-shadow: 1px 2px 2px #161922;
}

article.achievo-achievement figure {
    font-size: 4em;
    text-align: center;
    text-shadow: 3px 1px rgba(216, 202, 168, .4);
}

article.achievo-achievement figure > .fa-trophy {
    color: #ffc125;
}

article.achievo-achievement > h2 {
    font-size: 1.1em;
    text-align: center;
    margin: 3px 8px 10px;
    height: 3.6em;
}

article.achievo-achievement progress {
    width: 90%;
    margin: 0 5% 5px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    color: #5c832f;
}

article.achievo-achievement progress::-webkit-progress-bar {
    background-color: #d8caa8;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25) inset;
}

article.achievo-achievement progress::-webkit-progress-value {
    background-color: #5c832f;
}

article.achievo-achievement progress::-moz-progress-bar {
    background-color: #5c832f;
}

article.achievo-master {
    background-color: #5c832f;
}

article.achievo-master progress {
    color: #284907;
}

article.achievo-master progress::-webkit-progress-value {
    background-color: #284907;
}

article.achievo-master progress::-moz-progress-bar {
    background-color: #284907;
}

.achievo-view {
    padding-top: 5px;
    display: flex;
}

article.achievo-achievement-lg {
    display: flex;
    flex-direction: column;
    margin-right: 4px;
}

.achievo-achievement-head {
    display: flex;
    align-items: center;
    padding: 10px;
}

.achievo-achievement-text > h2 {
    font-size: 1.8em;
    margin-top: 0;
}

p.achievo-intitule {
    font-size: .8em;
}

.achievo-achievement-text {
    margin: 15px 0 15px 15px;
}

.achievo-achievement-progress {
    display: flex;
    align-items: center;
    padding: 0 20px 10px;
}

input#achievo-progress-input {
    background-color: transparent;
    border: none;
    width: 3em;
    margin-right: 1em;
    border-bottom: 1px solid #5c832f;
}

article.achievo-achievement div.achievo-achievement-progress progress {
    width: 100%;
    margin: 0;
}

.achievo-achievement-progress label {
    margin-bottom: 0;
}

div.achievo-back {
    padding: 20px 10px;
    text-align: center;
    color: #d8caa8;
}

div.achievo-back > a {
    display: block;
    height: 100%;
    text-decoration: none;
    color: #5c832f;
}

div.achievo-back i.fa-chevron-left {
    font-size: 4em;
}

div.achievo-back p {
    font-size: 1.1em;
    font-weight: 600;
    margin-top: 15px;
}

.achievo-achievement-lg.achievo-fini .fa-trophy, .achievo-achievement-lg .fa-lock {
    display: block;
}

.achievo-achievement-lg.achievo-fini .fa-lock, .achievo-achievement-lg .fa-trophy {
    display: none;
}